/*! CSS Used from: https://fluid-nervana-frontend-106074092699.us-west3.run.app/_next/static/css/b8fb2b30f3ebf6d1.css */
*,
:after,
:before {
  --tw-border-spacing-x      : 0;
  --tw-border-spacing-y      : 0;
  --tw-translate-x           : 0;
  --tw-translate-y           : 0;
  --tw-rotate                : 0;
  --tw-skew-x                : 0;
  --tw-skew-y                : 0;
  --tw-scale-x               : 1;
  --tw-scale-y               : 1;
  --tw-scroll-snap-strictness: proximity;
  --tw-ring-offset-width     : 0px;
  --tw-ring-offset-color     : #fff;
  --tw-ring-color            : rgb(59 130 246/0.5);
  --tw-ring-offset-shadow    : 0 0 #0000;
  --tw-ring-shadow           : 0 0 #0000;
  --tw-shadow                : 0 0 #0000;
  --tw-shadow-colored        : 0 0 #0000;
}

*,
:after,
:before {
  box-sizing: border-box;
  border    : 0 solid #e5e7eb;
}

:after,
:before {
  --tw-content: "";
}

h1 {
  font-size  : inherit;
  font-weight: inherit;
}

a {
  color          : inherit;
  text-decoration: inherit;
}

h1,
p {
  margin: 0;
}

:disabled {
  cursor: default;
}

img {
  display       : block;
  vertical-align: middle;
}

img {
  max-width: 100%;
  height   : auto;
}

/*! CSS Used from: Embedded */
.hqqz31b {
  width: 100%;
}

.hwiyeak {
  display: block;
}

.h6zi932 {
  object-fit: cover;
}

.hpzaxxx {
  height: auto;
}

/*! CSS Used from: Embedded */
.hfz3izk {
  aspect-ratio: 400/441;
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .lzc7b24 {
    gap: 4.071vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l16dt6fs {
    gap: 1.500vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1gvtofz {
    gap: 2.344vw;
  }
}

@media screen and (max-width: 500px) {
  .l1g09qkc {
    gap: 6.107vw;
  }
}

@media screen and (min-width: 1441px) {
  .l185kror {
    gap: 14.40px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l15zemp4 {
    gap: 1.000vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1wpajh0 {
    gap: 1.563vw;
  }
}

@media screen and (min-width: 1441px) {
  .l1bnm2ig {
    gap: 21.60px;
  }
}

@media screen and (min-width: 1441px) {
  .l1u9zd8w {
    border-radius: 10.80px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l11hkwsf {
    border-radius: 0.750vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1hjzhsc {
    border-radius: 1.172vw;
  }
}

@media screen and (max-width: 500px) {
  .lgbj68s {
    border-radius: 3.053vw;
  }
}

@media screen and (min-width: 1441px) {
  .l2lkse8 {
    padding: 16.20px;
  }
}

@media screen and (min-width: 1441px) {
  .l1nru0eo {
    gap: 16.20px;
  }
}

@media screen and (min-width: 1441px) {
  .l1qnlmlc {
    border-radius: 18.00px;
  }
}

@media screen and (min-width: 1441px) {
  .lrb8iyb {
    background: #FFFFFF;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l1liwe5j {
    padding: 1.125vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l806384 {
    gap: 1.125vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l93tvzs {
    border-radius: 1.250vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l17ywefr {
    background: #FFFFFF;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l98tyu0 {
    padding: 1.758vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1ldfp0 {
    gap: 1.758vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l13uu634 {
    border-radius: 1.953vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .ln5iy4k {
    background: #FFFFFF;
  }
}

@media screen and (max-width: 500px) {
  .l14xlonb {
    padding: 4.580vw;
  }
}

@media screen and (max-width: 500px) {
  .ll4mkcg {
    gap: 4.580vw;
  }
}

@media screen and (max-width: 500px) {
  .l1if1ml0 {
    border-radius: 5.089vw;
  }
}

@media screen and (max-width: 500px) {
  .l81t1fv {
    background: #FFFFFF;
  }
}

@media screen and (min-width: 1441px) {
  .l1hk4q5c {
    gap: 45.00px 0;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l119773c {
    gap: 3.125vw 0;
  }
}

@media screen and (min-width: 1441px) {
  .l18roc7o {
    padding: 182.69px calc(50vw - 720.00px + 43.20px) 117.00px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l174zpbk {
    padding: 12.687vw calc(50vw - 50.000vw + 3.000vw) 8.125vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .lzogqns {
    padding: 12.500vw 2.344vw;
  }
}

@media screen and (max-width: 500px) {
  .lr0e3e4 {
    padding: 30.534vw 6.107vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1k8pebf {
    gap: 1.953vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .l1q4u8rw {
    gap: 67.51px;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .lrxjsgs {
    gap: 4.688vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1imlp1c {
    gap: 7.324vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .l1f6fd9r {
    gap: 19.084vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h5i789n {
    width: 100%;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ald03g {
    width: 100%;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1p510mk {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .hrai2bk {
    width: 100%;
  }
}

@media screen and (min-width: 1441px) {
  .h13t1bc0 {
    background-color: #F9F0E1;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h6ow3kv {
    background-color: #F9F0E1;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hqdnqa8 {
    background-color: #F9F0E1;
  }
}

@media screen and (max-width: 500px) {
  .h1q57rtc {
    background-color: #F9F0E1;
  }
}

@media screen and (max-width: 500px) {
  .h198r024 {
    display: flex;
  }
}

@media screen and (max-width: 500px) {
  .hxhfd7o {
    flex-direction: column;
  }
}

@media screen and (max-width: 500px) {
  .h1luz394 {
    width: 100vw;
  }
}

@media screen and (max-width: 500px) {
  .h1e1vdd0 {
    justify-content: space-between;
  }
}

@media screen and (max-width: 500px) {
  .h18hmzv8 {
    align-items: center;
  }
}

@media screen and (min-width: 1441px) {
  .hmchfyw {
    display: flex;
  }
}

@media screen and (min-width: 1441px) {
  .hvaj9g4 {
    justify-content: space-between;
  }
}

@media screen and (min-width: 1441px) {
  .h1gldwt0 {
    align-items: center;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hc8q43 {
    display: flex;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ij6dq0 {
    justify-content: space-between;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1sstgp8 {
    align-items: center;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h4gzm9z {
    display: flex;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1gwo0ej {
    justify-content: space-between;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1x04cpc {
    align-items: center;
  }
}

@media screen and (min-width: 1441px) {
  .h1e76qeo {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 1441px) {
  .h9h1bh7 {
    font-style: normal;
  }
}

@media screen and (min-width: 1441px) {
  .h1mi028s {
    font-weight: 500;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1m3ap9s {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1jyqksn {
    font-style: normal;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hcddgdw {
    font-weight: 500;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1wp0zrc {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hjyngm0 {
    font-style: normal;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hv0240s {
    font-weight: 500;
  }
}

@media screen and (max-width: 500px) {
  .hu5dsh0 {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (max-width: 500px) {
  .hounzp8 {
    font-style: normal;
  }
}

@media screen and (min-width: 1441px) {
  .hn60iu0 {
    font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
  }
}

@media screen and (min-width: 1441px) {
  .hnuumrr {
    font-weight: 400;
  }
}

@media screen and (min-width: 1441px) {
  .hdcm74g {
    text-transform: uppercase;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h19wy56o {
    font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h5v01gk {
    font-weight: 400;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h8yk55k {
    text-transform: uppercase;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hqzqzxk {
    font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hpnne7w {
    font-weight: 400;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hd9w37r {
    text-transform: uppercase;
  }
}

@media screen and (max-width: 500px) {
  .hvmx6z8 {
    font-family: 'ppFraktionMono', 'ppFraktionMono Fallback';
  }
}

@media screen and (max-width: 500px) {
  .hudn15c {
    font-weight: 400;
  }
}

@media screen and (max-width: 500px) {
  .h5d3abw {
    text-transform: uppercase;
  }
}

@media screen and (min-width: 1441px) {
  .h13qxbq0 {
    font-weight: 300;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h121pdu8 {
    font-weight: 300;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h19djts {
    font-weight: 300;
  }
}

@media screen and (max-width: 500px) {
  .h1q8z9tg {
    font-weight: 300;
  }
}

@media screen and (min-width: 1441px) {
  .h1sq23h8 {
    flex-direction: column;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h9v7vkk {
    flex-direction: column;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hwl2bmn {
    flex-direction: column;
  }
}

@media screen and (min-width: 1441px) {
  .h1i21cgc {
    width: 100vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hy6tna4 {
    width: 100vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1hbonvg {
    width: 100vw;
  }
}

@media screen and (max-width: 500px) {
  .h5yxdbo {
    width: 87.786vw;
  }
}

@media screen and (max-width: 500px) {
  .hleyphg {
    letter-spacing: -0.036vw;
  }
}

@media screen and (max-width: 500px) {
  .h1qs6bio {
    align-items: flex-start;
  }
}

@media screen and (min-width: 1441px) {
  .h1v1qp9w {
    align-items: flex-start;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h3k5bxw {
    align-items: flex-start;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hr5e3w0 {
    align-items: flex-start;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hpbe73s {
    letter-spacing: -0.020vw;
  }
}

@media screen and (min-width: 1441px) {
  .hr7ctlw {
    letter-spacing: -6.21px;
  }
}

@media screen and (min-width: 1441px) {
  .h6yrio {
    color: #393126;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hq7t8jk {
    letter-spacing: -0.431vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hpywean {
    color: #393126;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hh1gn8f {
    letter-spacing: -0.674vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1sw5ouc {
    color: #393126;
  }
}

@media screen and (max-width: 500px) {
  .h1f006kk {
    color: #393126;
  }
}

@media screen and (min-width: 1441px) {
  .hn5805w {
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h7tj0ef {
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1kxrpo4 {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 500px) {
  .h14tpa9v {
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 1441px) {
  .ha7d2kc {
    letter-spacing: -0.19px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hu7vayv {
    letter-spacing: -0.013vw;
  }
}

@media screen and (max-width: 500px) {
  .h1e7nonw {
    letter-spacing: -0.051vw;
  }
}

@media screen and (min-width: 1441px) {
  .hrat1tb {
    letter-spacing: -0.36px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hk1280n {
    letter-spacing: -0.025vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1cqq4z8 {
    letter-spacing: -0.039vw;
  }
}

@media screen and (max-width: 500px) {
  .h1nu0fy3 {
    font-weight: 500;
  }
}

@media screen and (max-width: 500px) {
  .h9e9n2k {
    letter-spacing: -0.102vw;
  }
}

@media screen and (min-width: 1441px) {
  .h2mk39o {
    text-align: end;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hvsfp08 {
    text-align: end;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h13bonzs {
    text-align: end;
  }
}

@media screen and (max-width: 500px) {
  .hyjko8c {
    text-align: end;
  }
}

@media screen and (min-width: 1441px) {
  .h1ah8bl8 {
    width: 392.40px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1iaggvc {
    width: 27.250vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1xquxgc {
    width: 46.484vw;
  }
}

@media screen and (max-width: 500px) {
  .hkh3xyk {
    letter-spacing: -0.814vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h19f1w9g {
    letter-spacing: -0.16px;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h14cpmtk {
    letter-spacing: -0.011vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hyycrg {
    letter-spacing: -0.018vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .hs3y5l0::before {
    content: "";
  }
}

@media screen and (min-width: 1441px) {
  .htz9mkj::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (min-width: 1441px) {
  .h1i8c30z::before {
    display: table;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h9z9m8k::before {
    content: "";
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1j3oh8w::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hrwaa64::before {
    display: table;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1dp3ckk::before {
    content: "";
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1m6ab7o::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h4wqefz::before {
    display: table;
  }
}

@media screen and (max-width: 500px) {
  .hmj92zg::before {
    content: "";
  }
}

@media screen and (max-width: 500px) {
  .h5a6rjw::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (max-width: 500px) {
  .henpkvk::before {
    display: table;
  }
}

@media screen and (min-width: 1441px) {
  .h1jpjeow::after {
    content: "";
  }
}

@media screen and (min-width: 1441px) {
  .hnbltrs::after {
    margin-top: -0.219em;
  }
}

@media screen and (min-width: 1441px) {
  .hc0x3f8::after {
    display: table;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hn2ngk4::after {
    content: "";
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h64b2fc::after {
    margin-top: -0.219em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1vq55uk::after {
    display: table;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hq31s2o::after {
    content: "";
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h12z079w::after {
    margin-top: -0.219em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1d0tiz8::after {
    display: table;
  }
}

@media screen and (max-width: 500px) {
  .h1029igg::after {
    content: "";
  }
}

@media screen and (max-width: 500px) {
  .h1n5fsxo::after {
    margin-top: -0.219em;
  }
}

@media screen and (max-width: 500px) {
  .hpveg1s::after {
    display: table;
  }
}

@media screen and (min-width: 1441px) {
  .h18lbp97::before {
    margin-bottom: -0.324em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h17zvymo::before {
    margin-bottom: -0.324em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hq4824s::before {
    margin-bottom: -0.324em;
  }
}

@media screen and (max-width: 500px) {
  .hsoq650::before {
    margin-bottom: -0.324em;
  }
}

@media screen and (min-width: 1441px) {
  .h1wvayg4::after {
    margin-top: -0.194em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ygd678::after {
    margin-top: -0.194em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1xkykqc::after {
    margin-top: -0.194em;
  }
}

@media screen and (max-width: 500px) {
  .h1bf1ukk::after {
    margin-top: -0.194em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1t35kx8 {
    line-height: 1.350vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .ht7mx3c {
    line-height: 2.109vw;
  }
}

@media screen and (max-width: 500px) {
  .h1hedjpg {
    font-size: 3.562vw;
  }
}

@media screen and (max-width: 500px) {
  .h1ekrw30 {
    line-height: 4.275vw;
  }
}

@media screen and (min-width: 1441px) {
  .h1forqh7 {
    line-height: 19.44px;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hsv64hk {
    font-size: 1.953vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h15flulo {
    line-height: 2.344vw;
  }
}

@media screen and (min-width: 1441px) {
  .h1f7qcqo {
    font-size: 124.20px;
  }
}

@media screen and (min-width: 1441px) {
  .h1b02i1j {
    line-height: 149.04px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h13koi9c {
    font-size: 8.625vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .huslrhf {
    line-height: 10.350vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hjuhtcw {
    font-size: 13.477vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hktkhvo {
    line-height: 16.172vw;
  }
}

@media screen and (min-width: 1441px) {
  .hx7cuy8 {
    font-size: 18.00px;
  }
}

@media screen and (min-width: 1441px) {
  .hww39mk {
    line-height: 21.60px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h11dni5r {
    font-size: 1.250vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .heno1m7 {
    line-height: 1.500vw;
  }
}

@media screen and (max-width: 500px) {
  .h18u0gbg {
    font-size: 5.089vw;
  }
}

@media screen and (max-width: 500px) {
  .hs7bwx0 {
    line-height: 6.107vw;
  }
}

@media screen and (max-width: 500px) {
  .hi6evb4 {
    font-size: 16.285vw;
  }
}

@media screen and (max-width: 500px) {
  .h194koej {
    line-height: 19.542vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h1qpku24 {
    font-size: 16.20px;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h10yuics {
    font-size: 1.125vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hniumco {
    font-size: 1.758vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}

@media screen and (max-width: 500px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}
